<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr3.Runtime" version="3.5.1" targetFramework="net45" />
  <package id="Antlr34" version="3.4.19004.1" targetFramework="net45" />
</packages>